﻿.mBod-area { margin:0 auto;padding:15px;width:890px;background-color:#FFFFFF;overflow:hidden; }
.mBod-left { float:left;width:210px; }
.mBod-right { float:right;width:665px;overflow:hidden; }
.mlTitle { padding-left:25px;width:185px;height:59px;line-height:59px;background:url(../images/ml-title-bg.jpg) no-repeat;font-size:20px;font-weight:bold;color:#0038AB; }

/*--- WEB MENU ---*/
.left-menu { width:210px;position:relative;z-index:110; }
.left-menu .menu-list { width:210px;list-style:none;position:relative;z-index:110; }
.left-menu .menu-list li { float:left;width:210px;position:relative;z-index:110; }
.left-menu .menu-list li a { display:block;padding-left:30px;width:180px;height:35px;line-height:35px;font-size:12px;text-decoration:none; }
.left-menu .menu-list li a.def:link, .left-menu .menu-list li a.def:visited { background:url(../images/left-menu-bg.gif) no-repeat;color:#4A4A4A; }
.left-menu .menu-list li a.def:hover { color:#CC0000;background:url(../images/left-menu-onBg.gif) no-repeat; }
.left-menu .menu-list li a.sel:link, .left-menu .menu-list li a.sel:visited, .left-menu .menu-list li a.sel:hover { color:#CC0000;background:url(../images/left-menu-onBg.gif) no-repeat;	}
/*--- DROPDOWN MENU ---*/
.left-menu .menu-list ul {
	z-index:111;position:absolute;top:0px;left:210px;
	margin-top:-1px;padding:8px;width:160px;list-style:none;display:none;
	background:#AAC3D7;border-top-right-radius:5px;border-bottom-right-radius:5px;
}
.left-menu .menu-list ul li { width:160px;height:27px; }
.left-menu .menu-list ul li a { padding-left:20px;width:140px;height:26px;line-height:26px;text-align:left;white-space:nowrap;font-size:12px;background:url(../images/left-menu-bg.gif) no-repeat -30px center; }
.left-menu .menu-list ul li a:hover { color:#CC0000;background:url(../images/left-menu-onBg.gif) no-repeat -30px center; }

.list-area { width:665px;background:url(../images/list-head-bg.jpg) repeat-x;overflow:hidden; }
.list-area dt { float:left;width:638px;padding-left:25px;height:29px;line-height:29px;border:1px solid #9EB0BC;background:url(../images/list-head-icon.jpg) no-repeat 10px 7px;font-size:14px;font-weight:bold;color:#0038AB; }
.list-area dd { float:left;padding:15px;width:633px;border:1px solid #C7D7E7;border-top-width:0px;overflow:hidden; }
.list-area dd ul { margin:0 auto;width:663px;list-style:none;overflow:hidden; }
.list-area dd ul li { float:left;width:663px;height:26px; }

.content-area { padding:30px;width:603px;overflow:hidden;border:1px solid #C9C9C9;background:url(../images/content-bg.jpg) no-repeat; }

.list_Area { width:633px;border-collapse:collapse;border:0px; }
.list_Area th { height:25px;border:0px;background:url(../images/listThBg.gif) repeat-x;border-bottom:1px solid #DDDDDD;color:#8F8F8F; }
.list_Area td { height:28px;border:0px;border-bottom:1px solid #DDDDDD; }
.list_Area .tArea { padding-left:10px; }
.list_Area .tArea a:link, .list_Area .tArea a:visited { padding-left:15px;background:url(../images/ico01.jpg) no-repeat 0px 4px;text-decoration:none; }
.list_Area .tArea a:hover { padding-left:15px;background:url(../images/ico02.gif) no-repeat 0px 4px;text-decoration:none; }
.list_Area .dArea { width:100px;text-align:center; }
.list_Area .trOver { background-color:#FFF7D6; }
.list_Area .trEven { background-color:#F7F7F7; }
.listPage_Area { padding:10px 0px 0px 0px;width:633px;text-align:right; }
.listPage_Area .pageNumBox { width:30px;height:15px;line-height:15px;border:0px;background-color:#FFFFFF;border-bottom:#818181 1px solid;text-align:center; }
.listPage_Area .smlTxtBox { height:18px;line-height:16px;border:1px solid #DDDDDD; }
.list_Area .noData td { height:50px;line-height:50px;color:red;text-align:center; }

.picList_Area { width:100%;border-collapse:collapse;border:0px; }
.picList_Area td { width:25%;height:170px;text-align:center; }
.picList_Area td img { width:180px;height:120px;}
.picList_Area td div { width:180px;height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.picList_Area td a:link {
	margin:0 auto;padding:1px;width:180px;height:150px;display:block;FONT-SIZE:0px;border:#F3E7D2 2px solid;
}
.picList_Area td a:visited {
	margin:0 auto;padding:1px;width:180px;height:150px;display:block;FONT-SIZE:0px;border:#F3E7D2 2px solid;
}
.picList_Area td a:hover {
	border:#9F2E34 2px solid;
}
.picList_Area td a:hover div {
	color:#9F2E34;
}
.infoTitle {
	padding:0px 0px 10px 0px;
	width:603px;
	border-bottom:2px #D0D0D0 dotted;
	font-size:22px;
	text-align:center;
	overflow:hidden;
	}
.infoTitle2 {
	width:603px;
	font-size:22px;
	text-align:center;
	overflow:hidden;
	}
.infoDec {
	padding:10px 0px 0px 0px;
	width:603px;
	height:20px;line-height:20px;
	border-bottom:2px #D0D0D0 dotted;
	text-align:center;
	overflow:hidden;
	}
.infoNav {
	margin-top:20px;
	width:603px;
	height:20px;
	line-height:20px;
	}
.infoNav dt { float:left; }
.infoNav dd { float:right; }
.infoNav dd span { padding:0px 10px 0px 10px;font-size:11px; }
.infoNav dd a:link, .infoNav dd a:visited { text-decoration: underline; }
.infoNav dd a:hover { color: red;text-decoration: underline; }
.infoContent {
	padding:10px 0px 0px 0px;
	width:603px;
	font-size:14px;
	line-height:200%;
	white-space:normal;
	/*word-break:break-all;
	text-align:justify;
	overflow:auto;
	*/
	text-justify:inter-ideograph;
	text-align:justify;
	}
.infoContent table { border-collapse:collapse; }
/*.infoContent p { margin:0px; padding:0px; }*/
.infoContent p, .Content span, .Content div { font-size:14px; }
.infoContent td, .infoContent th { font-size:13px; }